/* Fix Framanav */
#framafooter input.form-control {
    background: #fff;
    padding:5px 10px;
    box-shadow:-1px 1px 4px rgba(0, 0, 0, 0.4);
}
/**/

body { background: #C0F2EC; }
body #main-header {
    background-image: url(../0_Main-menu_by-David-Revoy.jpg);
}

.container.ombre { background:rgba(255,255,255,0.5) }

#-home > .container { margin-bottom: 80px;}

#-home .content img {
    max-width: 100%;
    height: auto;
    margin-top:40px;
    border-radius: 50%;
    box-shadow: 0px 2px 6px rgba(50, 50, 50, 0.4);
}

#-home #main-header h1 {
    text-align:center;
    font-size:63px;
    padding-top:440px;
    margin:0;
    color:#558180 !important;
    background: url('../0_Main-menu_by-David-Revoy.jpg');
    background-position: -1100px -520px;
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@supports not (-webkit-background-clip: text) {
    #-home #main-header h1 {
        background:none;
    }
}

#-home .content h1 {
    display:none;
}

#-home .content > p:nth-child(5) a:last-child,
#-home .content .col-sm-8 p:last-child a:last-child {
    display: inline-block;
    margin-bottom: 0;
    text-decoration:none;
    text-align: center;
    vertical-align: middle;
    color: #333;
    text-transform:uppercase;
    background-color: #fff;
    border-color: #bdbdbd;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
    padding: 6px 16px;
    font-size: 13px;
    line-height: 1.846;
    border-radius: 3px;
    touch-action: manipulation;
}
#-home .content > p a:last-child:hover,
#-home .content > p a:last-child:focus,
#-home .content .col-sm-8 a:last-child:hover,
#-home .content .col-sm-8 a:last-child:focus {
    background-color: #e0e0e0;
    border-color: #949494;
}

#-services { background: #B49CD8; }
#-services #main-header {
    background-image: url(../1_Services_by-David-Revoy.jpg);
}

#-essaimage { background: #93d4db; }
#-essaimage #main-header {
    background-image: url(../2_Essaimage_by-David-Revoy.jpg);
}

#-educ-pop { background: #DCDD43; }
#-educ-pop #main-header {
    background-image: url(../3_Educ-Pop_by-David-Revoy.jpg);
}

#main-header {
    min-height:700px;
    background-size:cover;
    background-position:center bottom;
}

.col-sm-12 header,
#-home .container.ombre nav a[href="../home"],
#-home footer .menu h2,
#-home footer .home,
#-home footer .services,
#-home footer .essaimage,
#-home footer .educ-pop,
#-services footer .services,
#-essaimage footer .essaimage,
#-educ-pop footer .educ-pop,
#-services footer .soutenir,
#-essaimage footer .soutenir,
#-educ-pop footer .soutenir,
#-services #main-header h1,
#-essaimage #main-header h1,
#-educ-pop #main-header h1 {
    display:none;
}

footer.footer {
    padding: 50px 0;
    background:#6A5687;
    color:#fff;
    font-size: 14px;
}

footer.footer h2 {
    color:#fff !important;
}

footer.footer img {
    width:80%;
    margin:0 auto;
}

header.container.hat { padding:0; }

.content {
    font-size: 16px;
    line-height: 25px;
}

h1,h2,h3 {
    color:#333 !important;
}

.container.ombre {
    margin-top:-50px;
}


#-services > .container,
#-essaimage > .container,
#-educ-pop > .container {
    margin-top:-160px;
}

#-services .content img,
#-essaimage .content img,
#-educ-pop .content img {
    max-width: 100%;
    height: auto;
    margin-top:25px;
    box-shadow: 0px 2px 6px rgba(50, 50, 50, 0.4);
    background:#fff;
}

#-services .ombre .content img,
#-essaimage .ombre .content img,
#-educ-pop .ombre .content img {
    padding:0px;
}

@media (max-width:768px) {
    #-services .ombre .content img,
    #-essaimage .ombre .content img,
    #-educ-pop .ombre .content img {
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
}

@media (max-width: 768px) {
    #main-header {
        min-height:400px;
    }

    #-home #main-header h1 {
        padding-top:240px;
        font-size:48px;
        background-position: -1400px -750px;
    }

    #-services > .container,
    #-essaimage > .container,
    #-educ-pop > .container {
        margin-top:-100px;
    }
}

@media (min-width: 992px) {
    #main-header {
        min-height:700px;
    }

    #-home #main-header h1 {
        padding-top:440px;
    }

    #-services > .container,
    #-essaimage > .container,
    #-educ-pop > .container {
        margin-top:-160px;
    }
}

@media (min-width: 1248px) {
    #main-header {
        min-height:900px;
    }

    #-home #main-header h1 {
        padding-top:580px;
        background-position: -800px -370px;
    }

    #-services > .container,
    #-essaimage > .container,
    #-educ-pop > .container {
        margin-top:-260px;
    }
}
@media (min-width: 1500px) {
    #main-header {
        min-height:1080px;
    }

    #-home #main-header h1 {
        padding-top:700px;
        background-position: -550px -260px;
    }

    #-services > .container,
    #-essaimage > .container,
    #-educ-pop > .container {
        margin-top:-360px;
    }
}